[Overview][Constants][Types][Procedures and functions][Variables][Index] | Reference for unit 'Mouse' (#rtl)

# MouseWhereY

Mouse cursor vertical position

## Declaration

Source position: mouseh.inc line 43

`var MouseWhereY: Word;`

## Description

This variable keeps track of the last known cursor position. Do not use.

The latest version of this document can be found at lazarus-ccr.sourceforge.net.